## gnuhealth 2.4.1

=== debian/changelog ===
gnuhealth (2.4.1-2) unstable; urgency=low

  * Use su instead of sudo to run commands as gnuhealth user (Closes: #739657)
    - d/gnuhealth-server.preinst
    - d/gnuhealth-server.postinst
    - d/database-scripts/install/pgsql
    - d/database-scripts/upgrade/pgsql/2.0.0
    - d/database-scripts/upgrade/pgsql/2.4.0
  * Actually run the upgrade script provided by upstream for 2.4

 -- Emilien Klein <emilien+debian@klein.st>  Sat, 01 Mar 2014 22:45:36 +0100

gnuhealth (2.4.1-1) unstable; urgency=low

  * New upstream release
  * d/rules: Fixed upstream, not necessary anymore to remove empty directories
  * Move the dbconfig-common upgrade script to the correct place
    (DBTYPE/VERSION instead of just DBTYPE)
  * Use upgrade script provided by upstream for 2.4
  * Create gnuhealth-server.preinst, and overhaul the upgrade process.
    Now the database gets backed up by preinst, and updated by postinst.
    If upstream-provided upgrade scripts need to be run, that is handled
    by dbconfig-common between preinst and postinst.

 -- Emilien Klein <emilien+debian@klein.st>  Wed, 19 Feb 2014 20:15:51 +0100

gnuhealth (2.4.0-2) unstable; urgency=low

  * Upload to unstable

 -- Emilien Klein <emilien+debian@klein.st>  Mon, 17 Feb 2014 08:57:30 +0100

gnuhealth (2.4.0-1) experimental; urgency=low

  [ Emilien Klein ]
  * New upstream release
  * debian/control:
    - Update Standards-Version to 3.9.5
    - Update dependencies on Tryton modules to version 3.0

  [ Andreas Tille ]
  * Priority: optional
  * cme fix dpkg-control

 -- Emilien Klein <emilien+debian@klein.st>  Mon, 27 Jan 2014 08:27:26 +0100

gnuhealth (2.0.0-2) experimental; urgency=low

  * Explicitly depend on Postgres, since Tryton-server only recommends it
    but our dbconfig-common scripts need Postgres to be configured.

 -- Emilien Klein <emilien+debian@klein.st>  Sun, 15 Sep 2013 23:12:49 +0200

gnuhealth (2.0.0-1) experimental; urgency=low

  * New upstream release
  * Create the Operating System User and "gnuhealth" database
  * Create an init daemon to run a dedicated Tryton server for GNU Health
  * debian/copyright: more detailed information (Closes: #707638)
  * debian/control:
    - Better Build-Depends and Depends on Python (Closes: #716711)
    - Remove unused ${shlibs:Depends} and ${python:Depends}
  * Take care of backing up and properly upgrading the database

 -- Emilien Klein <emilien+debian@klein.st>  Sun, 28 Jul 2013 16:14:03 +0200

gnuhealth (1.8.0-1) experimental; urgency=low

  * Initial release (Closes: #694749)

 -- Emilien Klein <emilien+debian@klein.st>  Wed, 06 Mar 2013 21:29:52 +0100
