=== debian/control ===
Source: gnuhealth
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Emilien Klein <emilien+debian@klein.st>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               python | python-all | python-dev | python-all-dev,
               python (<< 3.0) | python-all (<< 3.0) | python-dev (<< 3.0) | python-all-dev (<< 3.0),
               tryton-server (>= 3.0~),
               tryton-server (<< 3.1~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnuhealth/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnuhealth/trunk/
Homepage: http://health.gnu.org/
X-Python-Version: >= 2.6, << 3.0

Package: gnuhealth-server
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         debconf,
         dbconfig-common,
         adduser,
         python-dateutil,
         python-ldap,
         python-lxml,
         python-polib,
         python-relatorio,
         python-tz,
         python-vobject,
         python-psycopg2,
         python-webdav,
         postgresql,
         tryton-server (>= 3.0~),
         tryton-server (<< 3.1~),
         tryton-modules-account (>= 3.0~),
         tryton-modules-account (<< 3.1~),
         tryton-modules-account-invoice (>= 3.0~),
         tryton-modules-account-invoice (<< 3.1~),
         tryton-modules-account-product (>= 3.0~),
         tryton-modules-account-product (<< 3.1~),
         tryton-modules-calendar (>= 3.0~),
         tryton-modules-calendar (<< 3.1~),
         tryton-modules-product (>= 3.0~),
         tryton-modules-product (<< 3.1~),
         tryton-modules-country (>= 3.0~),
         tryton-modules-country (<< 3.1~),
         tryton-modules-currency (>= 3.0~),
         tryton-modules-currency (<< 3.1~),
         tryton-modules-party (>= 3.0~),
         tryton-modules-party (<< 3.1~),
         tryton-modules-company (>= 3.0~),
         tryton-modules-company (<< 3.1~),
         tryton-modules-stock-lot,
         tryton-modules-stock-lot (<< 3.1~)
Recommends: postgresql-client
Description: Electronic Medical Record and Hospital Information System - Server
 GNU Health is a multi-user, highly scalable, centralized Electronic
 Medical Record (EMR) and Hospital Information System (HIS) for Tryton,
 so doctors and institutions all over the world, independently of their
 economic status, will benefit from a centralized, high quality, secure
 and scalable system.
 .
 This package provides the server part of GNU Health. Install the
 gnuhealth-client package to connect to your server.
 .
 GNU Health at a glance:
  * Strong focus in family medicine and Primary Health Care
  * Major interest in Socio-economics (housing conditions, substance
    abuse, education...)
  * Diseases and Medical procedures standards (ICD-10 / ICD-10-PCS)
  * Prescription writing
  * Billing
  * Patient Genetic and Hereditary risks: over 4200 genes related to
    diseases (NCBI / Genecards)
  * Epidemiological and other statistical reports
  * 100% paperless patient examination and history taking
  * Patient Administration (creation, evaluations / consultations, history...)
  * Doctor Administration
  * Lab Administration
  * Medicine / Drugs information (vademécum)
  * Medical stock and supply chain management
  * Hospital Financial Administration
  * GNU Health allows one to attach documents (X-rays, Biopsy results, ...)
    to the Patient chart.
  * Designed with industry standards in mind

Package: gnuhealth-client
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         tryton-client (>= 3.0~),
         tryton-client (<< 3.1~)
Description: Electronic Medical Record and Hospital Information System - Client
 GNU Health is a multi-user, highly scalable, centralized Electronic
 Medical Record (EMR) and Hospital Information System (HIS) for Tryton,
 so doctors and institutions all over the world, independently of their
 economic status, will benefit from a centralized, high quality, secure
 and scalable system.
 .
 This package provides the client part of GNU Health. The gnuhealth-server
 package provides the server part of GNU Health.
 .
 GNU Health at a glance:
  * Strong focus in family medicine and Primary Health Care
  * Major interest in Socio-economics (housing conditions, substance
    abuse, education...)
  * Diseases and Medical procedures standards (ICD-10 / ICD-10-PCS)
  * Prescription writing
  * Billing
  * Patient Genetic and Hereditary risks: over 4200 genes related to
    diseases (NCBI / Genecards)
  * Epidemiological and other statistical reports
  * 100% paperless patient examination and history taking
  * Patient Administration (creation, evaluations / consultations, history...)
  * Doctor Administration
  * Lab Administration
  * Medicine / Drugs information (vademécum)
  * Medical stock and supply chain management
  * Hospital Financial Administration
  * GNU Health allows one to attach documents (X-rays, Biopsy results, ...)
    to the Patient chart.
  * Designed with industry standards in mind

Package: gnuhealth
Architecture: all
Depends: ${misc:Depends},
         gnuhealth-server (= ${binary:Version}),
         gnuhealth-client (= ${binary:Version})
Description: Electronic Medical Record and Hospital Information System
 GNU Health is a multi-user, highly scalable, centralized Electronic
 Medical Record (EMR) and Hospital Information System (HIS) for Tryton,
 so doctors and institutions all over the world, independently of their
 economic status, will benefit from a centralized, high quality, secure
 and scalable system.
 .
 This metapackage allows for easy installation of everyting needed to run a
 GNU Health instance on a single machine.
 .
 GNU Health at a glance:
  * Strong focus in family medicine and Primary Health Care
  * Major interest in Socio-economics (housing conditions, substance
    abuse, education...)
  * Diseases and Medical procedures standards (ICD-10 / ICD-10-PCS)
  * Prescription writing
  * Billing
  * Patient Genetic and Hereditary risks: over 4200 genes related to
    diseases (NCBI / Genecards)
  * Epidemiological and other statistical reports
  * 100% paperless patient examination and history taking
  * Patient Administration (creation, evaluations / consultations, history...)
  * Doctor Administration
  * Lab Administration
  * Medicine / Drugs information (vademécum)
  * Medical stock and supply chain management
  * Hospital Financial Administration
  * GNU Health allows one to attach documents (X-rays, Biopsy results, ...)
    to the Patient chart.
  * Designed with industry standards in mind
