=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/health/gnuhealth-([0-9.]+)\.tar\.(?:gz|bz2|xz) debian uupdate
