## gnuhealth 2.6.0

=== debian/changelog ===
gnuhealth (2.6.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Use tryton 3.2.x

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 18 Jul 2014 07:37:19 +1000
