=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gnuhealth
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Emilien Klein <emilien+debian@klein.st>
 Section: science
@@ -8,8 +9,8 @@
                autotools-dev,
                python | python-all | python-dev | python-all-dev,
                python (<< 3.0) | python-all (<< 3.0) | python-dev (<< 3.0) | python-all-dev (<< 3.0),
-               tryton-server (>= 3.0~),
-               tryton-server (<< 3.1~)
+               tryton-server (>= 3.2~),
+               tryton-server (<< 3.3~)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnuhealth/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnuhealth/trunk/
@@ -33,28 +34,28 @@
          python-psycopg2,
          python-webdav,
          postgresql,
-         tryton-server (>= 3.0~),
-         tryton-server (<< 3.1~),
-         tryton-modules-account (>= 3.0~),
-         tryton-modules-account (<< 3.1~),
-         tryton-modules-account-invoice (>= 3.0~),
-         tryton-modules-account-invoice (<< 3.1~),
-         tryton-modules-account-product (>= 3.0~),
-         tryton-modules-account-product (<< 3.1~),
-         tryton-modules-calendar (>= 3.0~),
-         tryton-modules-calendar (<< 3.1~),
-         tryton-modules-product (>= 3.0~),
-         tryton-modules-product (<< 3.1~),
-         tryton-modules-country (>= 3.0~),
-         tryton-modules-country (<< 3.1~),
-         tryton-modules-currency (>= 3.0~),
-         tryton-modules-currency (<< 3.1~),
-         tryton-modules-party (>= 3.0~),
-         tryton-modules-party (<< 3.1~),
-         tryton-modules-company (>= 3.0~),
-         tryton-modules-company (<< 3.1~),
+         tryton-server (>= 3.2~),
+         tryton-server (<< 3.3~),
+         tryton-modules-account (>= 3.2~),
+         tryton-modules-account (<< 3.3~),
+         tryton-modules-account-invoice (>= 3.2~),
+         tryton-modules-account-invoice (<< 3.3~),
+         tryton-modules-account-product (>= 3.2~),
+         tryton-modules-account-product (<< 3.3~),
+         tryton-modules-calendar (>= 3.2~),
+         tryton-modules-calendar (<< 3.3~),
+         tryton-modules-product (>= 3.2~),
+         tryton-modules-product (<< 3.3~),
+         tryton-modules-country (>= 3.2~),
+         tryton-modules-country (<< 3.3~),
+         tryton-modules-currency (>= 3.2~),
+         tryton-modules-currency (<< 3.3~),
+         tryton-modules-party (>= 3.2~),
+         tryton-modules-party (<< 3.3~),
+         tryton-modules-company (>= 3.2~),
+         tryton-modules-company (<< 3.3~),
          tryton-modules-stock-lot,
-         tryton-modules-stock-lot (<< 3.1~)
+         tryton-modules-stock-lot (<< 3.3~)
 Recommends: postgresql-client
 Description: Electronic Medical Record and Hospital Information System - Server
  GNU Health is a multi-user, highly scalable, centralized Electronic
@@ -91,8 +92,8 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         tryton-client (>= 3.0~),
-         tryton-client (<< 3.1~)
+         tryton-client (>= 3.2~),
+         tryton-client (<< 3.3~)
 Description: Electronic Medical Record and Hospital Information System - Client
  GNU Health is a multi-user, highly scalable, centralized Electronic
  Medical Record (EMR) and Hospital Information System (HIS) for Tryton,
